Declare compliance with Debian Policy 4.4.1
authorGeoffroy Youri Berret <efrim@azylum.org>
Sat, 5 Oct 2019 07:18:15 +0000 (09:18 +0200)
committerGeoffroy Youri Berret <efrim@azylum.org>
Sat, 5 Oct 2019 07:18:15 +0000 (09:18 +0200)
debian/control

index 21b5d58..0f3d090 100644 (file)
@@ -13,7 +13,7 @@ Build-Depends: debhelper-compat (= 12),
         libpcre++-dev,
 # for doc
         python3-sphinx
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://www.musicpd.org/clients/ncmpc/
 Vcs-Git: https://salsa.debian.org/mpd-team/ncmpc.git
 Vcs-Browser: https://salsa.debian.org/mpd-team/ncmpc